<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Query>
<Header>
<Version major="5" minor="1">
</Version>
<Application value="Adobe InDesign">
</Application>
<QueryType value="Object" qid="3">
</QueryType>
</Header>
<Description>
<ObjectType value="0">
</ObjectType>
<FindChangeOptions>
<IncludeLockedLayers value="0">
</IncludeLockedLayers>
<IncludeLockedStories value="0">
</IncludeLockedStories>
<IncludeMasterPages value="0">
</IncludeMasterPages>
<IncludeHiddenLayers value="0">
</IncludeHiddenLayers>
<IncludeFootnotes value="1">
</IncludeFootnotes>
</FindChangeOptions>
<FindFormatSettings>
<GraphicsAttribute cls_id="28264" value="">
</GraphicsAttribute>
</FindFormatSettings>
<ReplaceFormatSettings>
<GraphicsAttribute cls_id="28264" value="C=0 M=0 Y=100 K=0">
</GraphicsAttribute>
<GraphicsAttribute cls_id="67610" value="1">
</GraphicsAttribute>
<GraphicsAttribute cls_id="67611" value="3.21351813">
</GraphicsAttribute>
<GraphicsAttribute cls_id="67612" value="3.83057452">
</GraphicsAttribute>
<GraphicsAttribute cls_id="67614" value="10.00000000">
</GraphicsAttribute>
<GraphicsAttribute cls_id="67615" value="0">
</GraphicsAttribute>
<GraphicsAttribute cls_id="67616" value="5.00000000">
</GraphicsAttribute>
</ReplaceFormatSettings>
</Description>
</Query>
